body {
    width: 100%;
    max-width: 1920px;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    color: rgb(36, 40, 38);
    background-color: rgb(255, 255, 255);
    overflow-x: hidden;
    margin: auto;
}

a {
    text-decoration: none;
}

.base {
    width: 100%;
    max-width: 1920px;
    background-repeat: no-repeat;
    background-position: center top;
    overflow: hidden;
    margin: auto;
}

.banner {
    position: relative;
    height: 839px;
    background-image: url(../jpg/bg1920-1.jpg);
    z-index: 0;
}

.container {
    position: relative;
    width: 100%;
    max-width: 944px;
    margin: auto;
}

header {
    position: relative;
    width: 100%;
    height: 76px;
    box-shadow: 0px 3px 6px 2px rgba(0, 0, 0, 0.2);
    z-index: 2;
}

.header {
    width: 100%;
    height: 100%;
    max-width: 924px;
    display: flex;
    align-items: center;
    margin: auto;
}

.header_item {
    width: 276px;
    display: flex;
    align-items: center;
}

.header_item:last-child {
    width: 360px;
}

.header_item img {
    -webkit-filter: drop-shadow(0px 2px 3px rgba(0, 0, 0, 0.3));
    filter: drop-shadow(0px 2px 3px rgba(0, 0, 0, 0.3));
    position: relative;
    bottom: -8px;
}

.header_item span {
    text-transform: uppercase;
    font-size: 16px;
    line-height: 18px;
    padding-left: 10px;
    color: rgb(0, 0, 0);
}

.main_title {
    width: 944px;
    height: 110px;
    color: rgb(59, 59, 59);
    margin: 20px auto 0;
}

.h1 span {
    display: block;
}

.h1 span:first-child {
    font-size: 32px;
    font-weight: 700;
}

.h1 span:last-child {
    font-size: 80px;
    font-weight: 800;
    text-transform: uppercase;
    margin-left: -4px;
}

.list {
    width: 620px;
    height: 150px;
    box-sizing: border-box;
    display: flex;
    flex-flow: column wrap;
    margin-top: 14px;
}

.list li {
    position: relative;
    width: 332px;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    padding: 6px 0 6px 42px;
}

.list li:nth-child(3),
.list li:nth-child(4) {
    width: 270px;
}

.list li::before {
    position: absolute;
    content: '';
    top: calc(50% - 15px);
    left: 0;
    width: 31px;
    height: 31px;
    background-image: url(../png/check.png);
    background-repeat: no-repeat;
}

.row {
    display: flex;
    flex-direction: row;
}

.sale_block {
    position: relative;
    width: 306px;
    height: 424px;
    background-image: linear-gradient(to top, rgba(248, 248, 248, 0) 0%, rgba(248, 248, 248, 0.4) 20%, rgba(248, 248, 248, 0.4) 20%, rgba(248, 248, 248, 0.8) 100%);
    border-radius: 46px;
    margin: 12px 0 0;
    z-index: 0;
}

.sale_block::before {
    position: absolute;
    content: '';
    top: 12px;
    left: 12px;
    box-sizing: border-box;
    width: 282px;
    height: 400px;
    background-color: rgb(255, 255, 255);
    box-shadow: 16px 16px 40px 8px rgba(0, 0, 0, 0.1);
    border-radius: 40px;
    z-index: -1;
}

.count {
    width: 260px;
    margin: auto;
}

.countdown {
    height: 86px;
    margin-bottom: 8px;
}

.count_title {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-top: 30px;
}

.count_title span {
    display: block;
    text-transform: uppercase;
}

.count_title span:last-child {
    font-weight: 700;
    font-size: 16px;
    width: 250px;
    line-height: 20px;
    margin-top: 2px;
}

.price_list {
    box-sizing: border-box;
    width: 100%;
    max-width: 282px;
    height: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: rgb(255, 222, 0);
    padding: 0 34px;
    margin: auto;
}

.price_list span {
    font-size: 32px;
}

.price_list small {
    font-size: 18px;
}

.old_price {
    position: relative;
    color: rgb(68, 91, 112);
}

.new_price {
    font-weight: 700;
}

.old_price::before {
    position: absolute;
    content: '';
    top: 18px;
    left: 4px;
    width: 62px;
    height: 3px;
    background-color: rgb(255, 0, 0);
}

.old_price::after {
    position: absolute;
    content: '';
    top: 2px;
    right: -28px;
    width: 15px;
    height: 29px;
    /* background-image: url(../png/arrow.png);	 */
}

.sale_form {
    width: 100%;
    max-width: 232px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: auto;
}

.input_block {
    width: 100%;
    margin: 5px auto 0;
}

.input_block input {
    border: none;
    background-color: transparent;
    width: 160px;
}

.user,
.phone {
    box-sizing: border-box;
    width: 100%;
    height: 38px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgb(0, 0, 0);
    border: 1px solid rgb(198, 198, 198);
    border-radius: 8px;
    background-color: rgb(210, 210, 210);
    background-position: left 10px center;
    background-repeat: no-repeat;
    margin: 3px auto;
}

.user {
    background-image: url(../png/user.png);
}

.phone {
    background-image: url(../png/phone.png);
}

::-webkit-input-placeholder {
    color: rgb(0, 0, 0);
    text-align: center;
}

::-moz-placeholder {
    color: rgb(0, 0, 0);
    text-align: center;
}

:-ms-input-placeholder {
    color: rgb(0, 0, 0);
    text-align: center;
}

:-moz-placeholder {
    color: rgb(0, 0, 0);
    text-align: center;
}

.secure {
    width: 206px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    color: rgb(137, 137, 137);
    margin: 2px auto 8px;
}

.btn {
    -moz-appearance: none;
    -webkit-appearance: none;
    width: 100%;
    height: 62px;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    font-size: 18px;
    border-radius: 31px;
    border: none;
    background-color: rgb(254, 113, 41);
    transition: 0.2s all ease;
}

.btn:hover {
    background-color: rgb(200, 44, 53);
}

.btn:active {
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(36, 40, 38);
    color: rgb(36, 40, 38);
    font-weight: 600;
}

.sale {
    width: 170px;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: rgb(255, 255, 255);
    font-size: 24px;
    font-weight: 600;
    margin: 313px 32px 0 150px;
}

.sale p:last-child {
    font-weight: 700;
    font-size: 58px;
}

h2 {
    position: relative;
    width: 100%;
    max-width: 944px;
    text-align: center;
    color: rgb(59, 59, 59);
    font-size: 44px;
    font-weight: 700;
    padding-top: 72px;
    margin: auto;
}

h2 span {
    color: rgb(254, 113, 41);
}

.show {
    margin-top: -116px;
}

.show_block {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin: 30px auto 36px;
}

.video {}

.video iframe {}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed,
.video-container .youtube {
    background: #000;
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.show_slider {
    height: 295px;
    margin-top: 20px;
}

.img_wrap {
    width: 301px;
    height: 295px;
}

.img_wrap img {
    width: 301px !important;
}

.ways {
    height: 589px;
    background-image: url(../jpg/bg1920-3.jpg);
}

.ways_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 14px;
}

.ways_item {
    width: 33%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 12px;
}

.ways_item p {
    width: 210px;
    text-align: center;
    font-weight: 700;
    line-height: 18px;
    margin-top: 2px;
}

.ways_item:last-child p {
    width: 180px;
}

.why {
    height: 727px;
    background-image: url(../jpg/bg1920-4.jpg);
}

.why_inner {
    width: 456px;
    margin: 130px 0 0 464px;
}

.why h2 span {
    color: rgb(255, 222, 0);
}

.why h2,
.why p:nth-child(2) {
    color: rgb(255, 255, 255);
}

.why p {
    padding: 10px 0;
    line-height: 18px;
    font-weight: 600;
}

.why_inner .btn {
    width: 232px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 6px;
}

.expert {
    height: 630px;
    background-image: url(../jpg/bg1920-5.jpg);
}

.opinion {
    box-sizing: border-box;
    width: 100%;
    max-width: 944px;
    padding-left: 456px;
    margin: 44px auto 0;
}

.opinion_text {
    margin-top: 6px;
}

.opinion_text p {
    line-height: 18px;
    font-weight: 600;
    max-width: 470px;
}

.manager p:first-child {
    font-size: 24px;
    font-weight: 700;
}

.manager p:last-child {
    line-height: 20px;
}

.opinion_text p:first-child {
    padding: 16px 0 20px;
}

.opinion_text p:last-child {
    color: rgb(255, 255, 255);
}

.feedback {
    height: 534px;
    background-image: url(../jpg/bg1920-6.jpg);
}

.feedback_slider {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    max-width: 944px;
    margin: 8px auto 0;
}

.feedback_slider::before {
    position: absolute;
    content: '';
    bottom: 48px;
    right: 0;
    width: 944px;
    height: 262px;
    background-color: rgb(255, 255, 255);
    box-shadow: 12px 12px 40px 0 rgba(40, 40, 40, 0.3);
    border-radius: 36px;
    border-bottom-left-radius: 130px;
    border-top-left-radius: 130px;
}

.customer {
    box-sizing: border-box;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: rgb(69, 72, 76);
    padding: 18px 0 32px;
}

.customer .img {
    width: 291px;
    height: auto;
}

.customer .img img {
    -webkit-filter: drop-shadow(5px 10px 16px rgba(0, 0, 0, 0.1));
    filter: drop-shadow(16px 16px 16px rgba(0, 0, 0, 0.1));
}

.comment {
    width: 66.5%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.comment span {
    position: relative;
    font-size: 31px;
    font-weight: 700;
    padding-bottom: 18px;
}

.comment span::before {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 84px;
    height: 2px;
    background-color: rgb(255, 126, 90)
}

.comment p {
    max-width: 576px;
    font-weight: 600;
    color: rgb(24, 32, 36);
    font-size: 16px;
    padding-top: 18px;
    line-height: 22px;
}

.steps {
    max-width: 890px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin: 28px auto 30px;
}

.step {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}

.step::before {
    position: absolute;
    content: "";
    top: 32px;
    left: -48px;
    width: 47px;
    height: 39px;
    background-image: url(../png/arrow-right.png);
    background-repeat: no-repeat;
}

.step:first-child::before {
    display: none;
}

.step p {
    width: 270px;
    font-size: 20px;
    font-weight: 700;
    color: rgb(59, 59, 59);
    line-height: 22px;
    text-align: center;
    margin-top: 18px;
}

.action {
    position: relative;
    background-color: rgb(28, 27, 24);
    padding: 16px 0 20px;
    z-index: 1;
}

.action_item {
    width: 100%;
    max-width: 944px;
    display: flex;
    justify-content: space-between;
    margin: auto;
}

.br3,
.br6,
.br5 {
    display: none;
}

.color1 {
    color: rgb(255, 129, 44);
}

.action_item p {
    position: relative;
    color: rgb(255, 255, 255);
    font-size: 18px;
    font-weight: 700;
    line-height: 1.35;
    text-transform: uppercase;
    display: block;
    margin: 0;
    letter-spacing: -0.5px;
    padding: 12px 20px;
}

.action_item p:first-child {
    padding-left: 0;
}

.action_item p:last-child {
    padding-right: 0;
}

.action_item p:nth-child(2)::before,
.action_item p:nth-child(3)::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 1px;
    height: 94px;
    background-color: rgb(255, 255, 255);
}

.red {
    color: rgb(255, 112, 42);
}

footer {
    background-color: rgb(0, 0, 0);
    font-size: 12px;
    text-align: center;
    color: rgb(255, 255, 255);
    padding: 20px 0;
}

footer a {
    display: block;
    color: #ccc;
    margin: 15px 0 0;
}

.bottom_block {
    height: 750px;
}

.bottom_block .btn {
    font-size: 30px;
}

.show .owl-item,
.show .owl-stage-outer {
    box-shadow: 0px 6px 20px 6px rgba(143, 134, 120, 0.3);
}

.owl-dots {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: -10px;
    left: calc(50% - 100px);
    width: 200px;
    height: 20px;
    margin: 0;
    padding: 0;
}

.owl-dot {
    display: block;
    width: 11px;
    height: 11px;
    background-color: rgb(24, 24, 24);
    border-radius: 50%;
    margin: 0 9px;
}

.owl-dot.active {
    background-color: rgb(255, 152, 70);
}

.owl-prev,
.owl-next {
    box-sizing: border-box;
    position: absolute;
    background-repeat: no-repeat;
    background-position: center;
    background-color: rgb(255, 152, 70);
    width: 52px;
    height: 52px;
    top: calc(50% - 26px);
    border-radius: 50%;
    transition: all 0.2s ease;
}

.owl-prev {
    left: -90px;
    background-image: url(../png/prev.png);
}

.owl-next {
    right: -90px;
    background-image: url(../png/next.png);
}

.feedback .owl-next {
    top: 136px;
    right: -30px;
}

.feedback .owl-prev {
    top: 136px;
    left: -30px;
}

.owl-next:hover,
.owl-next:active,
.owl-prev:hover,
.owl-prev:active {
    background-color: rgb(120, 184, 223);
}

.time_circles {
    position: relative;
    width: 100%;
    height: 100%;
}

.time_circles>div {
    position: absolute;
    text-align: center;
}

.time_circles>div::before {
    position: absolute;
    content: '';
    top: -23px;
    left: 7px;
    width: 68px;
    height: 68px;
    border: 2px solid rgb(36, 40, 38);
    border-radius: 50%;
}

.time_circles>div>h4 {
    margin: 10px 0 0 0;
    padding: 0px;
    text-align: center;
    font-weight: 400;
    color: #292a30;
    position: relative;
    text-transform: lowercase;
    font-size: 13px!important;
}

.time_circles>div>span {
    display: block;
    width: 100%;
    text-align: center;
    position: relative;
    font-family: 'Open Sans', sans-serif;
    font-size: 30px!important;
    font-weight: 600;
    line-height: 0.36em!important;
    color: #292a30;
}

@media only screen and (max-width: 980px) {
    .base {
        max-width: 980px;
    }
    .container {
        max-width: 620px;
    }
    .header {
        max-width: 620px;
    }
    .header_item {
        width: 196px;
    }
    .header_item:last-child {
        width: 240px;
    }
    .header_item img {
        width: 56px;
        bottom: 0;
    }
    .header_item span {
        font-size: 13px;
        line-height: 16px;
    }
    .banner {
        height: 833px;
        background-image: url(../jpg/bg960-1.jpg);
        background-position: top center;
    }
    .row {
        justify-content: space-between;
    }
    .main_title {
        width: 620px;
    }
    .h1 span:first-child {
        font-size: 28px;
    }
    .h1 span:last-child {
        font-size: 77px;
    }
    .list {
        /* margin-top: 38px; */
    }
    .sale_block {
        margin: 14px 0 0;
    }
    .sale {
        font-size: 20px;
        width: 140px;
        margin: 302px 0 0 164px;
    }
    .sale p:last-child {
        font-size: 48px;
    }
    h2 {
        max-width: 620px;
        font-size: 36px;
        padding-top: 44px;
    }
    .show {
        margin-top: -70px;
    }
    .show h2 {
        padding-top: 20px;
    }
    .show_block {
        max-width: 620px;
    }
    .video {
        max-width: 620px;
        height: 346px;
    }
    .ways {
        height: 775px;
        background-image: url(../jpg/bg960-3.jpg);
    }
    .ways_item {
        width: 50%;
    }
    .ways_item p {
        width: 210px;
        text-align: center;
        font-weight: 700;
        line-height: 18px;
        margin-top: 2px;
    }
    .why {
        height: 791px;
        background-image: url(../jpg/bg960-4.jpg);
    }
    .why_inner {
        width: 300px;
        margin: 38px 0 0 295px;
    }
    .expert {
        height: 810px;
        background-image: url(../jpg/bg960-5.jpg);
    }
    .opinion {
        max-width: 620px;
        padding-left: 296px;
        margin: 74px auto 0;
    }
    .feedback {
        height: 680px;
        background-size: cover;
    }
    .feedback_slider {
        max-width: 620px;
        margin: 14px auto 0;
    }
    .feedback_slider::before {
        width: 620px;
        height: 220px;
        bottom: 0;
        border-radius: 36px;
        border-bottom-left-radius: 36px;
        border-top-left-radius: 36px;
    }
    .customer {
        flex-direction: column;
        width: 100%;
    }
    .customer .img {
        width: 255px;
    }
    .comment {
        width: 94%;
        align-items: center;
        margin-top: 8px;
    }
    .comment span {
        padding-bottom: 12px;
        font-size: 26px;
    }
    .comment span::before {
        left: calc(50% - 42px);
    }
    .comment p {
        max-width: 100%;
        padding-top: 12px;
        font-size: 16px;
        line-height: 16px;
    }
    .steps {
        max-width: 620px;
        margin: 20px auto 18px;
    }
    .step::before {
        left: -26px;
        width: 40px;
        background-size: 40px;
    }
    .step p {
        font-size: 18px;
        width: 208px;
    }
    .step img {
        width: 96px;
    }
    .action {
        padding: 0;
    }
    .action_item {
        max-width: 490px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 5px 0;
    }
    .action_item p {
        text-align: center;
        display: block;
        line-height: 1.3;
        margin: 0;
        padding: 8px 0;
    }
    .action_item p:nth-child(2)::before,
    .action_item p:nth-child(3)::before {
        left: calc(50% - 210px);
        width: 420px;
        height: 1px;
    }
    .br1,
    .br2,
    .br5 {
        display: none;
    }
    .bottom_block {
        height: 750px;
    }
    .owl-prev {
        left: -72px;
    }
    .owl-next {
        right: -72px;
    }
    .feedback .owl-next {
        top: 126px;
        right: 108px;
    }
    .feedback .owl-prev {
        top: 126px;
        left: 108px;
    }
    .owl-dots {
        bottom: -34px;
    }
}

@media only screen and (max-width: 665px) {
    .base {
        max-width: 420px;
    }
    header {
        display: none;
    }
    .container {
        max-width: 284px;
    }
    .banner {
        height: auto;
        background-image: url(../jpg/bg420-1.jpg);
        background-position: center -114px;
    }
    .main_title {
        width: 290px;
        height: 100px;
        margin: 13px auto 0;
    }
    .h1 span:first-child {
        font-size: 23px;
    }
    .h1 span:last-child {
        font-size: 48px;
        margin-top: 8px;
        margin-left: 0;
    }
    .list {
        width: 284px;
        height: auto;
        margin-top: 6px;
    }
    .list li {
        width: 280px;
    }
    .list li:nth-child(1)::before,
    .list li:nth-child(2)::before {
        top: 8px;
    }
    .row {
        max-width: 306px;
        flex-direction: column;
    }
    .sale {
        margin: 334px 0 0 156px;
        font-size: 20px;
    }
    .sale p:last-child {
        font-size: 46px;
    }
    .sale_block {
        margin: 48px auto 30px;
    }
    .sale_block {
        background-image: linear-gradient(-55deg, rgba(255, 255, 255, 0.5) 0%, rgba(248, 248, 248, 0.8) 100%);
    }
    h2 {
        max-width: 282px;
        font-size: 33px;
    }
    .show {
        margin-top: 0;
    }
    .show h2 {
        padding-top: 10px;
    }
    .video {
        max-width: 420px;
        height: 286px;
    }
    .show_slider {
        height: 246px;
        margin: 26px auto 0;
    }
    .img_wrap {
        width: 284px;
        height: 246px;
    }
    .img_wrap img {
        width: 284px !important;
        height: 246px !important;
    }
    .ways {
        height: 1289px;
        background-image: url(../jpg/bg420-3.jpg);
    }
    .ways_item {
        width: 100%;
    }
    .ways_item p {
        width: 100%;
    }
    .why {
        height: 1187px;
        background-image: url(../jpg/bg420-4.jpg);
    }
    .why_inner {
        width: 240px;
        margin: 360px auto 0;
    }
    .why p {
        padding: 10px 0;
    }
    .expert {
        height: 1280px;
        background-image: url(../jpg/bg420-5.jpg);
    }
    .opinion {
        max-width: 284px;
        padding-left: 0;
        margin: 388px auto 0;
    }
    .opinion_text {
        margin-top: 0px;
    }
    .manager {
        text-align: center;
        width: 260px;
        margin: auto;
    }
    .manager p:last-child {
        line-height: 18px;
        max-width: 200px;
        margin: auto;
    }
    .opinion_text p {
        max-width: 270px;
    }
    .feedback {
        height: 957px;
        background-image: url(../jpg/bg420-6.jpg);
        background-position: center bottom;
    }
    .feedback_slider {
        max-width: 282px;
        margin: 10px auto 0;
    }
    .feedback_slider::before {
        width: 282px;
        height: 550px;
    }
    .customer .img {
        width: 282px;
    }
    .comment {
        width: 236px;
    }
    .comment span {
        text-align: center;
        padding-bottom: 12px;
        padding-top: 10px;
        font-size: 20px;
    }
    .comment p {
        max-width: 308px;
        padding-top: 12px;
        font-size: 16px;
        line-height: 16px;
    }
    .comment span::before {
        left: calc(50% - 42px);
    }
    .steps {
        max-width: 282px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
        margin: 16px auto 10px;
    }
    .step::before {
        display: none;
    }
    .step p {
        width: 187px;
        font-size: 18px;
        margin-top: 8px;
    }
    .step {
        margin-bottom: 12px;
    }
    .action {
        padding: 0;
    }
    .br1,
    .br3,
    .br6 {
        display: block;
    }
    .br4 {
        display: none;
    }
    .action_item {
        max-width: 300px;
    }
    .action_item p {
        line-height: 1;
        padding: 10px 0;
    }
    .action_item p:nth-child(2)::before,
    .action_item p:nth-child(3)::before {
        left: calc(50% - 113px);
        width: 226px;
    }
    .bottom_block {
        height: auto;
    }
    .owl-prev {
        top: 100px;
        left: -40px;
    }
    .owl-next {
        top: 100px;
        right: -40px;
    }
    .owl-dots {
        bottom: -40px;
    }
    .feedback .owl-prev {
        left: -40px;
    }
    .feedback .owl-next {
        right: -40px;
    }
    .feedback .owl-prev,
    .feedback .owl-next {
        top: 124px;
    }
}


/*----- :) ----*/